-- 基础信息
base_info = {
	group_id = 133303210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 210007, monster_id = 28020314, pos = { x = -1749.299, y = 153.354, z = 3409.850 }, rot = { x = 0.000, y = 182.379, z = 0.000 }, level = 30, drop_tag = "走兽", disableWander = true, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 210001, gadget_id = 70330216, pos = { x = -1736.238, y = 151.713, z = 3408.568 }, rot = { x = 0.000, y = 261.471, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 210002, gadget_id = 70330216, pos = { x = -1718.786, y = 152.050, z = 3426.797 }, rot = { x = 0.000, y = 93.555, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 210003, gadget_id = 70330216, pos = { x = -1723.888, y = 149.559, z = 3409.397 }, rot = { x = 0.000, y = 213.188, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 210004, gadget_id = 70330216, pos = { x = -1746.176, y = 151.437, z = 3399.912 }, rot = { x = 0.000, y = 132.194, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 210005, gadget_id = 70220103, pos = { x = -1758.783, y = 151.671, z = 3391.810 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 210006, gadget_id = 70330197, pos = { x = -1790.916, y = 167.515, z = 3403.889 }, rot = { x = 0.000, y = 260.674, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 210007 },
		gadgets = { 210001, 210002, 210003, 210004, 210005, 210006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
